
[mesh]
Combino Advanced_Mitte.o3d

[matl]
Combino Advanced.tga
0

[matl_alpha]
1

[matl_envmap]
envmap.bmp
0.1

	[matl_transmap]

[mesh]
Combino Advanced_Pantograph.o3d

[matl]
Combino Advanced.tga
0

	[matl_transmap]
